/* You can add global styles to this file, and also import other style files */
nav a.active{
    color: rgb(70, 189, 236);
    background-color:honeydew;
}
nav a:hover{
    background-color: rgb(245, 245, 219);
}
nav a{
    border: 1px solid grey;
    background-color: whitesmoke;
    border-radius: 3px;
    margin: 5px;
    text-decoration: none;
}
/* div.selected{
    background-color: beige;
} */